<?php
require_once("../comun/conex_ver.php");
require_once("../comun/conexion3.php");

require_once("../comun/actions.php");

require_once("../comun/funciones.php");

$action = new actions();//$action->alert('in');
$link_impo=con_impo();

$referencia_cliente= trim($_GET['referencia_cliente']);
$consecutivo= trim($_GET['consecutivo']);

$q=data($link_impo,"select * from datosexpint where referencia_interteam like '$referencia_cliente%'");
 
if($q[referencia_interteam]!=''){
	$pod = $q[pod];
	
	$sufijo_origen = 'INT'; //INTERTEAM
	$sufijo_destino = data($link_impo,"SELECT iata FROM `iataexpint` WHERE `destination` LIKE '%".$pod."%' ");
	
	$referencia = $sufijo_destino[0].'-'.$sufijo_origen.'-'.date('y');//$consecutivo.'-'.
	$action->text('txtreferencia',$referencia);
}else{
	//$action->text('txtreferencia',$consecutivo);
}


$action->send_response();

return;

?> 

